STRUCT GREG_DU(3)

NAME
boost::gregorian::greg_durations_config - config struct for additional duration types (ie months_duration<> & years_duration<>)

SYNOPSIS

// In header: <boost/date_time/gregorian/greg_duration_types.hpp>
struct greg_durations_config {
  // types
  typedef date                                  date_type;
  typedef date_time::int_adapter< int >         int_rep;
  typedef date_time::month_functor< date_type > month_adjustor_type;
};